# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# A S Alam <aalam@users.sf.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-09-09 01:29+0200\n"
"PO-Revision-Date: 2009-12-16 08:53+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: WindowList.cpp:70
msgid "Window list"
msgstr "ਵਿੰਡੋ ਲਿਸਟ"

#: WindowList.cpp:70
msgid "Show list of opened windows"
msgstr "ਖੁੱਲ੍ਹੀਆਂ ਵਿਡੋਜ਼ ਦੀ ਲਿਸਟ ਵੇਖੋ"

#: WindowList.cpp:197
msgid "Actions"
msgstr "ਐਕਸ਼ਨ"

#: WindowList.cpp:199
msgid "Unclutter Windows"
msgstr "ਅਣ-ਕਲੱਸਟਰ ਵਿੰਡੋਜ਼"

#: WindowList.cpp:200
msgid "Cascade Windows"
msgstr "ਸਮਾਂਤਰ ਵਿੰਡੋ"

#: WindowList.cpp:249
msgid "Desktops"
msgstr "ਡੈਸਕਟਾਪ"

#: WindowList.cpp:259
msgid "Current desktop"
msgstr "ਮੌਜੂਦਾ ਡੈਸਕਟਾਪ"

#: WindowList.cpp:259
msgid "On all desktops"
msgstr "ਸਭ ਡੈਸਕਟਾਪ ਉੱਤੇ"

#: WindowList.cpp:288
msgid "No windows"
msgstr "ਕੋਈ ਵਿੰਡੋ ਨਹੀਂ"
